Bug 142743 - W3C test importer should generate files to ignore by WebKit SCM
Summary: W3C test importer should generate files to ignore by WebKit SCM
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords:
Depends on: 142400 142742
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-16 13:05 PDT by youenn fablet
Modified: 2016-06-22 11:20 PDT (History)
2 users (show)

See Also:


Attachments
Patch (10.29 KB, patch)
2015-03-16 13:15 PDT, youenn fablet
no flags Details | Formatted Diff | Diff
Updating according 142738 (10.41 KB, patch)
2015-03-20 07:16 PDT, youenn fablet
no flags Details | Formatted Diff | Diff
Patch for landing (11.67 KB, patch)
2016-06-22 02:12 PDT, youenn fablet
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2015-03-16 13:05:46 PDT
web platform test server needs to install modules dynamically, which need to be ignore by WebKit SCM.
As a first step, .gitignore could be generated by W3C test importer.
Comment 1 youenn fablet 2015-03-16 13:15:22 PDT
Created attachment 248746 [details]
Patch
Comment 2 youenn fablet 2015-03-20 07:16:30 PDT
Created attachment 249113 [details]
Updating according 142738
Comment 3 youenn fablet 2016-06-22 02:12:42 PDT
Created attachment 281827 [details]
Patch for landing
Comment 4 WebKit Commit Bot 2016-06-22 11:20:42 PDT
Comment on attachment 281827 [details]
Patch for landing

Clearing flags on attachment: 281827

Committed r202340: <http://trac.webkit.org/changeset/202340>
Comment 5 WebKit Commit Bot 2016-06-22 11:20:45 PDT
All reviewed patches have been landed.  Closing bug.